## mygpoclient 1.7

=== debian/changelog ===
mygpoclient (1.7-1) unstable; urgency=low

  [ Thomas Perl ]
  * The "Nuisance Value" release
  * debian/control: 
    - Bump Standards-Version to 3.9.4
    - Remove XS-Python-Version
    - Bump debhelper dependency to 9; update debian/compat
  * debian/rules: Use the new simple "dh"-based rules format
  * Switch to dpkg-source 3.0 (quilt) format

  [ tony mancill ]
  * Include upstream patch 0001-Add-manpage-for-bpsync
  * debian/control
    - Add myself to Uploaders
    - Add Vcs-Git and Vcs-Browser fields

 -- tony mancill <tmancill@debian.org>  Mon, 25 Feb 2013 22:41:27 -0800

mygpoclient (1.4-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:43:04 +0000

mygpoclient (1.4-1) unstable; urgency=low

  * The "Do No Harm" release
  * See the NEWS file for information on API changes in this version

 -- Thomas Perl <thp@thpinfo.com>  Mon, 26 Apr 2010 13:14:47 +0200

mygpoclient (1.2-2) unstable; urgency=low

  * Drop Python 2.4 support (we need absolute imports) (Closes: #575212)

 -- Thomas Perl <thp@thpinfo.com>  Thu, 25 Mar 2010 01:06:19 +0100

mygpoclient (1.2-1) unstable; urgency=low

  * New upstream release
  * Update to Debian Policy 3.8.4 (no changes necessary in this package)

 -- Thomas Perl <thp@thpinfo.com>  Tue, 23 Mar 2010 15:38:02 +0100

mygpoclient (1.0-1) unstable; urgency=low

  * Initial release (Closes: #565691)

 -- Thomas Perl <thp@thpinfo.com>  Sun, 17 Jan 2010 23:14:51 +0100
