=== debian/control ===
Source: mygpoclient
Section: python
Priority: extra
Maintainer: Thomas Perl <m@thp.io>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://thp.io/2010/mygpoclient/
Vcs-Git: git://git.debian.org/git/collab-maint/mygpoclient.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mygpoclient.git
X-Python-Version: >= 2.6

Package: python-mygpoclient
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Client library for the gpodder.net web service
 The mygpoclient library allows developers to utilize a
 Pythonic interface to the gpodder.net web services (formerly
 known as my.gpodder.org).
 .
 In addition to the user-specific API endpoints, a public
 (non-authenticated) API is provided for searching podcasts
 and retrieving the podcast toplist from the server.
