=== debian/watch ===
# Debian watch file for mygpoclient
version=3

http://thp.io/2010/mygpoclient/mygpoclient-(.*)\.tar\.gz
