## mygpoclient 1.8

=== debian/changelog ===
mygpoclient (1.8-4) unstable; urgency=medium

  * Specify debhelper compat 12 via debhelper-compat dependency
  * Add patch address syntax warnings
  * Bump Standards-Version to 4.5.0
  * Freshen debian/copyright
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Tue, 14 Apr 2020 21:48:06 -0700

mygpoclient (1.8-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ tony mancill ]
  * Remove python-mygpoclient binary package (Closes: #937097)
  * Freshen years in debian/copyright
  * Use debhelper 12
  * Bump Standards-Version to 4.4.0
  * Update debian/NEWS

 -- tony mancill <tmancill@debian.org>  Sun, 01 Sep 2019 08:56:49 -0700

mygpoclient (1.8-2) unstable; urgency=medium

  * Update Vcs fields for migration from Alioth -> Salsa
  * Drop versioned depends on python-all due to age
  * Use debhelper 11
  * Update debian/docs (Closes: #903183)
  * Drop X-Python-Version from debian/control
  * Bump Standards-Version to 4.1.5

 -- tony mancill <tmancill@debian.org>  Sun, 15 Jul 2018 08:53:35 -0700

mygpoclient (1.8-1) unstable; urgency=medium

  * New upstream version 1.8
  * Update debian/watch to scan Github
  * Freshen debian/copyright
  * Update Homepage in debian/control
  * Bump Standards-Version to 4.1.3
  * Update Vcs URLs to be canonical
  * Use debhelper 10
  * Drop unneeded debian/patches
  * Change priority from "extra" to "optional"
  * Add python3-mygpoclient package for python3
  * Build with pybuild
  * Rename CLI utilities in /usr/bin in python-mygpoclient package
  * Add build-dep on cmake
  * Add NEWS.Debian to document binary renaming

 -- tony mancill <tmancill@debian.org>  Sat, 06 Jan 2018 08:42:02 -0800
