=== debian/control ===
Source: mygpoclient
Maintainer: Thomas Perl <m@thp.io>
Uploaders: tony mancill <tmancill@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               cmake,
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/mygpoclient
Vcs-Git: https://salsa.debian.org/debian/mygpoclient.git
Homepage: https://mygpoclient.readthedocs.io/en/latest/
Rules-Requires-Root: no

Package: python3-mygpoclient
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Conflicts: python-mygpoclient (<< 1.8~)
Provides: ${python:Provides}
Description: Client library for the gpodder.net web service
 The mygpoclient library allows developers to utilize a
 Pythonic interface to the gpodder.net web services (formerly
 known as my.gpodder.org).
 .
 In addition to the user-specific API endpoints, a public
 (non-authenticated) API is provided for searching podcasts
 and retrieving the podcast toplist from the server.
 .
 This package installs the library for Python 3.
