=== debian/watch ===
version=4
  opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gpodder-$1\.tar\.gz/ \
  https://github.com/gpodder/mygpoclient/tags .*/v?(\d\S+)\.tar\.gz
