## mygpoclient 1.9

=== debian/changelog ===
mygpoclient (1.9-1) unstable; urgency=medium

  * New upstream version 1.9
  * Remove address syntax warnings patch.
  * Bump Standards-Version to 4.6.1
  * Use debhelper-compat 13
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Thu, 21 Jul 2022 19:23:47 -0700
