=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                cmake,
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/mygpoclient
 Vcs-Git: https://salsa.debian.org/debian/mygpoclient.git
 Homepage: https://mygpoclient.readthedocs.io/en/latest/
