## mygpoclient 1.10

=== debian/changelog ===
mygpoclient (1.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ tony mancill ]
  * New upstream version 1.10
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Fri, 29 Nov 2024 10:43:45 -0800
