=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/mygpoclient
 Vcs-Git: https://salsa.debian.org/debian/mygpoclient.git
 Homepage: https://mygpoclient.readthedocs.io/en/latest/
