=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mygpoclient
export PYBUILD_VERBOSE=1
export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_install:
	dh_auto_install
